@font-face {
	font-family: 'TTNormsW05-Light';
	src: url('/fonts/TTNormsW05-Light.woff2');
	font-style: normal;
	font-display: block;
}

@font-face {
	font-family: 'TTNormsW05-Regular';
	src: url('/fonts/TTNormsW05-Regular.woff2');
	font-style: normal;
	font-display: block;
}

@font-face{
	font-family:"TTNormsW05-Regular";
	src: url('/fonts/TTNormsW05-DemiBold.woff2');
	font-style: normal;
	font-weight: bold;
	font-display: swap;
}

@font-face {
	font-family: 'TTNormsW05-Medium';
	src: url('/fonts/TTNormsW05-Medium.woff2');
	font-style: normal;
	font-display: block;
}

@font-face {
	font-family: 'TTNormsW05-DemiBold';
	src: url('/fonts/TTNormsW05-DemiBold.woff2');
	font-style: normal;
	font-display: block;
}

@font-face {
	font-family: 'BaskervilleURWW05-Regular';
	src: url('/fonts/BaskervilleURWW05-Regular.woff2');
	font-style: normal;
	font-display: block;
}

